mountain(6)

NAME
mountain - random 3D plots that look vaguely mountainous.

SYNOPSIS
mountain [--display host:display.screen] [--visual visual] [--window] [--root] [--window-id number] [--count number] [--delay number] [--ncolors number] [--fps]

DESCRIPTION
Generates random 3d plots that look vaguely mountainous.

OPTIONS

--visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

--window
    Draw on a newly-created window. This is the default.

--root
    Draw on the root window.

--window-id number
    Draw on the specified window.

--count number
    Count.    0 - 100.  Default: 30.

--delay number
    Per-frame delay, in microseconds. Default: 1000 (0.001 seconds.).

--ncolors number
    Number of colors. Default: 64.

--fps
    Display the current frame rate and CPU load.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

XSCREENSAVER_WINDOW
    The window ID to use with --root.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 2002 by Pascal Pensa. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Pascal Pensa.